Subject: Re: Bizarre initrd problem on CLLF860T

From: Dan Malek <[email-masked]>
Date: Tue, 18 Apr 2000 12:01:10 -0400

Marcus Sundberg wrote:

> I'd suggest keeping the C-version of set_dec() in ppc/kernel/time.h
> where it used to be and change it to the followingcode :

I just use whatever comes from the Linux/PPC development tree.  It
seems to move around depending upon what compiler bugs exist at the time.
It may also be necessary to make this a real function for RT/Linux support.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/